#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 22 13:52:45 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1699425276639
maven-metadata-microprofile-snapshots.xml.lastUpdated=1699425276739
maven-metadata-repository.jboss.org.xml.lastUpdated=1700661165019
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1700661165003
maven-metadata-jans.xml.lastUpdated=1700661164952
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1699425187462
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1699425276632
maven-metadata-bouncycastle.xml.lastUpdated=1700661164991
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1699425187431
maven-metadata-mulesoft.xml.lastUpdated=1699425187411
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1699425187400
maven-metadata-apache.snapshots.xml.lastUpdated=1699425187563
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1699425276916
maven-metadata-snapshots-repo.xml.lastUpdated=1699425187447
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
